* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Oswald", sans-serif;
}

a,
li {
  text-decoration: none;
  list-style: none;
  color: white;
  cursor: pointer;
}

body {
  overflow-x: hidden;
}

/* Hero section */

header {
  height: 100vh;
  width: 100%;
  background-image: url("assets/background.png");
  background-size: cover;
  background-repeat: no-repeat;
}

nav {
  display: flex;
  justify-content: space-between;
  padding: 45px;
  align-items: center;
}

.navigation {
  margin: auto;
}

.navigation ul {
  display: flex;
}

.navigation ul > li {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 91%;
  padding-right: 50px;
}

nav ul > li a:hover {
  border-bottom: 2px solid gray;
}

.logo {
  font-family: "oswald", sans-serif;
  font-size: 17px;
  letter-spacing: 1.5px;
  margin-left: 50px;
}

.hero-container {
  color: white;
  text-align: center;
  margin: 25px;
}

.hero-container img {
  max-width: 100%;
}

.hero-container h1 {
  margin: 10px 0px;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
}

.hero-container h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
}

.burger-menu {
  width: 30px;
  height: 23px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  display: none;
}

.line {
  height: 3px;
  background-color: white;
}

@media screen and (max-width: 768px) {
  html {
    overflow-x: hidden;
  }

  .navigation ul {
    display: none;
  }

  .burger-menu {
    display: flex;
  }
  .hero-container {
    padding-top: 50px;
  }
  .logo {
    margin: 0;
  }
}
